Subject: Re: off topic

From: Giuseppe Della Ricca <[email-masked]>
Date: Tue, 5 Dec 2000 16:46:37 +0100 (CET)

On Tue, 5 Dec 2000, Michael Han wrote:

> On Tue, Dec 05, 2000 at 12:35:48PM +0100, Giuseppe Della Ricca wrote:
> >
> > > What kind of X server does OSF have?  It would be interesting to
> > > know if this only happes with XFree or with any X server.
> >
> > I don't know how to check: I think is Digital/Compaq.
>
> Try: ls -l `which X' and follow the symlinks... I'm guessing it's Xdec
> or Xosf.
>

Right ! (I should have known !!)

> ls -l /usr/bin/X11/X
lrwxr-xr-x   1 root     system         4 Feb 22  2000 /usr/bin/X11/X -> Xdec

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]